module "fr_website" {
  source = "modules/website"

  bucket          = "${var.fr_website_bucket}"
  certificate_arn = "${var.website_certificate_arn}"
  hostname        = "${var.fr_website_hostname}"

  rewrite_lambda_arn = "${aws_lambda_function.rewrite.qualified_arn}"
}

module "en_website" {
  source = "modules/website"

  bucket          = "${var.en_website_bucket}"
  certificate_arn = "${var.website_certificate_arn}"
  hostname        = "${var.en_website_hostname}"

  rewrite_lambda_arn = "${aws_lambda_function.rewrite.qualified_arn}"
}
